﻿#wrapper.full-screen-resolution {
        /*right: 0;
    position: absolute;*/
    width: 100%;
    /*padding-right:26px;*/
        /*top: 137px;*/
}
   
#wrapper .mainDivright.full-screen-resolution{
    display:none;
}

#content.full-screen-resolution {
    width:100%;
    /*margin-right:0px;*/
}

#right.full-screen-resolution{
    display:none;
}



#content-wrapper #center.full-screen-resolution{
    float: none;  
    display: table-cell;
    position: relative;
    /*padding-right: 26px;*/
    margin-right:0px;
    /*padding-left: 26px;*/
    width:100%;
    /*top:10px;*/
}

/*#content.full-screen-resolution .side-body{
   width:auto !important;
   margin-right:0px;
}*/

/*#content-wrapper #center .leftHead.full-screen-resolution{
   width:100%;
}*/

/*#content-wrapper #center .leftHead .toolsStyle.full-screen-resolution{
   width:126px;
}*/

/*#content-wrapper .leftFloatingIcons.full-screen-resolution{
    left : 8px !important;
    margin-left:0px !important;
}*/

/*#costumerServiceContainer.full-screen-resolution{
      margin-left: 70px !important;
}*/

div.site-pathResult.full-screen-resolution{
        /*margin-left: 26px;*/
}
